#!/bin/sh
# 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1987
# LICENSED MATERIALS - PROPERTY OF IBM
# REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
# $Header:basename.sh 12.0$ 
# $ACIS:basename.sh 12.0$ 
# $Source: /ibm/acis/usr/sys/dist/usr/bin/RCS/basename.sh,v $ 
case "$#" in
1)	IFS="/$IFS"
	set $1
	for i
	do
		j="$i"
	done
	echo "$j"
	;;
*)	echo "usage: $0 name">&2
	exit 1;;
esac
